@charset "UTF-8";

.l-header__tfm {
    width: min(16.5rem, 14vw);
}

.p-free__container img {
  margin: 0;

  @media (max-width: 768px) {
    margin: 0;
  }
}

.p-free__container .p-about__personality {
  justify-content: center;
}

.p-sponsor > a {
  width: 60rem;
  max-width: 90%;
}